.shops-banner-wrap{
    background-image: url("../img/partner.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 400px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:200px;
    position: relative;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.shops-banner-title{
    font-weight: 700;
    font-size: 2.5rem;
    text-shadow:3px 3px 2px rgba(0, 0, 0, 0.395);
}



.swiper-slide{
  width: 100% !important;
  border-radius: 10px !important;
}

.stores-menu{
    display:flex;
    flex-direction: row;
    justify-content:center;
}
.tab-pane{
    transition: .2s;
}
  .product-details .nav-link.active{
    background: #da202c;
    color:white;
    font-weight: 700;
    position: relative;
  }

  @media  (max-width: 767px)
  {
    .product-details .nav-link{
text-align:center;
        }
  }

  .product-details .nav-link{
  color:rgba(0, 0, 0, 0.449);
  font-weight: 600;
  font-size: 1.1rem;
  transition:.5s;
  border-radius: 5px !important;
  }
  .product-details .nav-tabs{
    border-style:none;
  }
  .product-details .tab-content{
    padding:10px;
  }
  .product-details-question-title{
    font-weight: 700;
    font-size: 1.1rem;
    margin-bottom:35px;
  }
  .product-details-customer{
    margin-right:60px;
  }
  .product-details-admin{
    margin-left:65px;
  }
  .product-details-customer,.product-details-admin{
    display:inline-flex;
  }
  .user-profile-picture-wrap img{
    max-height:50px;
    margin:5px;
    margin-right:20px;
    overflow: hidden;
    border-radius: 50%;
  }
  .product-details-customer-question,.product-details-admin-answer{
    font-size: .9rem;
  }
  .question-date,.answer-date{
    color:grey;
    font-style: italic;
  }
  .product-details-customer-name,.product-details-admin-name{
    margin-bottom:5px;
  }
  .required-field-desc{
    color:grey;
  }
  .product-details-question-input{
    font-size: .9rem;
  }
  .product-details-question-input input,.product-details-question-input textarea{
    border-radius:10px;
  }
  .question-submit-btn{
    margin-top:15px;
    border-radius:10px;
    background:#97bc77;
    color:white;
    font-size: .9rem;
    font-weight: 600;
  }
  .load-more-btn{
    background:#97bc77;
    color:white;
  }
.shops-title{
  font-size: 1.1rem;
  font-weight: 500;
  color:rgb(198, 130, 4);
}
.shops-address{
  font-size: .8rem;
  color:rgb(51, 51, 51);
  margin:5px 5px;
}
  /* start feature shop section*/
.featured-shops-slide{
    overflow: hidden;
    position: relative;
   }
   .featured-shops-title{
       font-weight: 700;
       font-size: .9rem;
   }
   .featured-shops-item{
    max-width:350px;
    max-height:200px;
    text-align: center;
    margin-left:15px;
}
   .featured-shops-link img{
    max-width:180px;
    max-height:180px;
   }
   .featured-shops-item-figure{
      text-align: left;
       overflow: hidden;
       background:white;
       border-radius: 10px;
   }
   .featured-shops-item-figure h3{
      text-align: left !important;
   }
   
   .featured-shops-item-figure p{
    margin-left: 10px;
    margin-right: 10px;
 }

   .swiper-button-next.featured-shops-slide-next,.swiper-button-prev.featured-shops-slide-prev{
       background:none;
       color:#97bc77;
       font-weight: 700;
       font-size: 2rem;
       transform: translateY(-50%);
   }
   .swiper-button-next.featured-shops-slide-next{
       right:0px;
   
   }
   .swiper-button-prev.featured-shops-slide-prev{
       left:0px;
   }
   .swiper-pagination-bullet-active{
       background:#97bc77 !important;
   }
   .shop-featured-shops-title{
       margin-bottom:20px;
       font-weight: 700;
       font-size: 1.7rem;
   }
   .shops-wrap{
       display:none;
   }
   .shops-wrap.shops-show{
       display:block;
   }
   .shops-wrap.shops-show-default{
     border-bottom:solid 1px rgb(182, 182, 182);
    display:block;
    padding: 5px 10px;
    text-align: left;
    background:rgba(245, 245, 245, 0.415);
}

.shops-wrap.shops-show-default h3{
  text-align: left !important;
}
.shops-list{
  max-height:600px;
  overflow:auto;
}
.shops-list-title-section{
  background:#ffa500;
  padding-top:10px;
  padding-bottom:10px;
}
.shops-list-title{
  color:white;
  font-size: 1.3rem;
  margin:0;
}

   /* end feature shop section*/